@online{AMB,
  author = {{National Institute of Standards and Technology}},
  title = {{AMB2018-02} Description},
  year = 2018,
  url = {https://www.nist.gov/ambench/amb2018-02-description},
  urldate = {2021-11-04}
}

@article{Akrivis2011,
author = {Akrivis, Georgios and Makridakis, Charalambos and Nochetto, Ricardo},
year = {2011},
month = {07},
pages = {429-456},
title = {{G}alerkin and {R}unge–{K}utta methods: Unified formulation, a posteriori error estimates and nodal superconvergence},
volume = {118},
journal = {Numerische Mathematik},
doi = {10.1007/s00211-011-0363-6}
}

@article{Aziz1989,
author = {Aziz, A.K. and Monk, Peter},
year = {1989},
month = {04},
pages = {255-274},
title = {Continuous finite elements in space and time for the heat equation},
volume = {52},
journal = {Mathematics of Computation},
doi = {10.1090/S0025-5718-1989-0983310-2}
}

@article{Babuska1981,
author = {Babuska, I. and Szabo, B. A. and Katz, I. N.},
title = {The p-Version of the Finite Element Method},
journal = {SIAM Journal on Numerical Analysis},
volume = {18},
number = {3},
pages = {515-545},
year = {1981},
doi = {10.1137/0718033},
%URL = {https://doi.org/10.1137/0718033},
%eprint = {https://doi.org/10.1137/0718033}
}

@article{Bayat2019,
title = {Keyhole-induced porosities in Laser-based Powder Bed Fusion ({L-PBF}) of {Ti6Al4V}: High-fidelity modelling and experimental validation},
journal = {Additive Manufacturing},
volume = {30},
pages = {100835},
year = {2019},
issn = {2214-8604},
doi = {10.1016/j.addma.2019.100835},
url = {https://www.sciencedirect.com/science/article/pii/S2214860419303914},
author = {Mohamad Bayat and Aditi Thanki and Sankhya Mohanty and Ann Witvrouw and Shoufeng Yang and Jesper Thorborg and Niels Skat Tiedje and Jesper Henri Hattel},
keywords = {Multiphysics model, The L-PBF process, Keyhole formation, Porosity, Multiple reflection, X-CT analysis},
howpublished = {Licensed under \href{https://creativecommons.org/licenses/by-nc-nd/4.0/}{CC BY-NC-ND 4.0}},
}

@article{Bayat2021,
author = {Bayat, Mohamad and Dong, Wen and Thorborg, Jesper and To, Albert and Hattel, J.H.},
year = {2021},
month = {09},
pages = {102278},
title = {A review of multi-scale and multi-physics simulations of metal additive manufacturing processes with focus on modeling strategies},
volume = {47},
journal = {Additive Manufacturing},
doi = {10.1016/j.addma.2021.102278}
}

@article{Buchanan2019,
author = {Buchanan, Craig and Gardner, Leroy},
year = {2019},
month = {02},
pages = {332-348},
title = {Metal {3D} printing in construction: A review of methods, research, applications, opportunities and challenges},
volume = {180},
journal = {Engineering Structures},
doi = {10.1016/j.engstruct.2018.11.045}
}

@article{BlakeyMilner2021,
author = {Blakey-Milner, Byron and Gradl, Paul and Snedden, Glen and Brooks, Michael and Pitot, Jean and Lopez, Elena and Leary, M. and Berto, Filippo and Du Plessis, Anton},
year = {2021},
month = {07},
pages = {110008},
title = {Metal additive manufacturing in aerospace: A review},
volume = {209},
journal = {Materials \& Design},
doi = {10.1016/j.matdes.2021.110008}
}

@article{Celentano1994,
author = {Celentano, Dsego and Oñate, Eugenio and Oller, Sergio},
title = {A temperature-based formulation for finite element analysis of generalized phase-change problems},
journal = {International Journal for Numerical Methods in Engineering},
volume = {37},
number = {20},
pages = {3441-3465},
doi = {10.1002/nme.1620372004},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/nme.1620372004},
%eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/nme.1620372004},
year = {1994}
}

@article{Cheng2021,
title = {An optimally-coupled multi-time stepping method for transient heat conduction simulation for additive manufacturing},
journal = {Computer Methods in Applied Mechanics and Engineering},
volume = {381},
pages = {113825},
year = {2021},
issn = {0045-7825},
doi = {10.1016/j.cma.2021.113825},
url = {https://www.sciencedirect.com/science/article/pii/S0045782521001614},
author = {Lin Cheng and Gregory J. Wagner}
}

@article{Debroy2018,
author = {Debroy, Tarasankar and Wei, Huiliang and Zuback, James and Mukherjee, Tuhin and Elmer, J. and Milewski, J.O. and Beese, Allison and Wilson-Heid, Alexander and De, Amitava and Zhang, W.},
year = {2018},
month = {03},
pages = {pp. 112–224.},
title = {Additive manufacturing of metallic components---Process, structure and properties},
volume = {vol. 92},
journal = {Progress in Materials Science},
doi = {10.1016/j.pmatsci.2017.10.001}
}

@article{Demkowicz1989,
  title = {Toward a universal $h$-$p$ adaptive finite element strategy, part 1. Constrained approximation and data structure},
  journal = {Computer Methods in Applied Mechanics and Engineering},
  volume = {77},
  number = {1},
  pages = {79 - 112},
  year = {1989},
  issn = {0045-7825},
  doi = {10.1016/0045-7825(89)90129-1},
  author = {L. Demkowicz and J.T. Oden and W. Rachowicz and O. Hardy},
}

@book{Demkowicz2006,
author = {Demkowicz, L.},
title = {Computing with hp-Adaptive Finite Elements, Vol. 1: One and Two Dimensional Elliptic and {M}axwell Problems},
year = {2006},
month = {01},
pages = {1-399},
publisher = {Chapman \& Hall/CRC Applied Mathematics \& Nonlinear Science}
}

@article{Devaud2018,
author = {Devaud, Denis and Schwab, Christoph},
year = {2018},
month = {09},
pages = {},
title = {Space–time $hp$-approximation of parabolic equations},
volume = {55},
journal = {Calcolo},
doi = {10.1007/s10092-018-0275-2}
}

@article{DiStolfo2016,
title = {An easy treatment of hanging nodes in $hp$-finite elements},
journal = {Finite Elements in Analysis and Design},
volume = {121},
pages = {101-117},
year = {2016},
issn = {0168-874X},
doi = {10.1016/j.finel.2016.07.001},
url = {https://www.sciencedirect.com/science/article/pii/S0168874X16301299},
author = {Paolo {Di Stolfo} and Andreas Schröder and Nils Zander and Stefan Kollmannsberger},
keywords = { FEM,  anisotropic refinements, Arbitrary-level hanging nodes},
}

@article{Egorov2020,
author = {Egorov, Sergei and Khmyrov, Roman and Korotkov, A.D. and Gusarov, A.},
year = {2020},
month = {01},
pages = {372-377},
title = {Experimental study and modeling of melt pool in laser powder-bed fusion of thin walls},
volume = {94},
journal = {Procedia CIRP},
doi = {10.1016/j.procir.2020.09.148}
}

@article{Elhaddad2017,
author = {Elhaddad, Mohamed and Zander, Nils and Bog, Tino and Kudela, L\'aszl\'o and Kollmannsberger, Stefan and Kirschke, Jan and Baum, Thomas and Ruess, Martin and Rank, Ernst},
year = {2017},
month = {12},
pages = {},
title = {Multi-level $hp$-finite cell method for embedded interface problems with application in biomechanics},
volume = {34},
journal = {International Journal for Numerical Methods in Biomedical Engineering},
doi = {10.1002/cnm.2951}
}

@article{Eriksson1985,
author = {Eriksson, Kenneth and Johnson, Claes and Thomée, Vidar},
year = {1985},
month = {01},
pages = {},
title = {Time discretization of parabolic problems by the discontinuous {G}alerkin method},
volume = {19},
journal = {Journal of Multivariate Analysis - MA},
doi = {10.1051/m2an/1985190406111}
}

@book{Ern2004,
author="Ern, Alexandre and Guermond, Jean-Luc",
title="Theory and Practice of Finite Elements",
year="2004",
publisher="Springer New York",
address="New York, NY",
pages="81--108",
isbn="978-1-4757-4355-5",
doi="10.1007/978-1-4757-4355-5",
url="https://doi.org/10.1007/978-1-4757-4355-5"
}

@article{Fuehrer2021,
author = {F{\"u}hrer, Thomas and Karkulik, Michael},
year = {2021},
month = {06},
pages = {27-36},
title = {Space–time least-squares finite elements for parabolic equations},
volume = {92},
journal = {Computers \& Mathematics with Applications},
doi = {10.1016/j.camwa.2021.03.004}
}

@article{Gordon2020,
title = {Defect structure process maps for laser powder bed fusion additive manufacturing},
journal = {Additive Manufacturing},
volume = {36},
pages = {101552},
year = {2020},
issn = {2214-8604},
doi = {10.1016/j.addma.2020.101552},
url = {https://www.sciencedirect.com/science/article/pii/S2214860420309246},
author = {Jerard V. Gordon and Sneha P. Narra and Ross W. Cunningham and He Liu and Hangman Chen and Robert M. Suter and Jack L. Beuth and Anthony D. Rollett},
keywords = {Metal additive manufacturing, Laser powder bed fusion, Porosity, Processing parameters, Powder feedstock},
howpublished = {Licensed under \href{https://creativecommons.org/licenses/by-nc-nd/4.0/}{CC BY-NC-ND 4.0}},
}

@article{Gruenewald2021,
author = {Grünewald, Jonas and Gehringer, Florian and Schmoeller, Maximilian and Wudy, Katrin},
year = {2021},
month = {12},
pages = {1989},
title = {Influence of Ring-Shaped Beam Profiles on Process Stability and Productivity in Laser-Based Powder Bed Fusion of {AISI 316L}},
volume = {11},
journal = {Metals},
doi = {10.3390/met11121989}
}

@article{Gu2018,
author = {Gu, Dongdong and Shi, Qimin and Lin, Kaijie and Xi, Lixia},
year = {2018},
month = {05},
pages = {},
title = {Microstructure and performance evolution and underlying thermal mechanisms of {Ni}-based parts fabricated by selective laser melting},
volume = {22},
journal = {Additive Manufacturing},
doi = {10.1016/j.addma.2018.05.019}
}

@article{Gusarov2009,
author = {Gusarov, A. and Yadroitsev, Igor and Bertrand, Ph and Smurov, I.},
year = {2009},
month = {07},
pages = {072101},
title = {Model of Radiation and Heat Transfer in Laser-Powder Interaction Zone at Selective Laser Melting},
volume = {131},
journal = {Journal of Heat Transfer},
doi = {10.1115/1.3109245}
}

@article{Harkin22,
author = {Harkin, Ryan and Wu, Hao and Nikam, Sagar and Yin, Shuo and Lupoi, Rocco and McKay, Wilson and Walls, Patrick and Quinn, Justin and McFadden, Shaun},
title = {Powder Reuse in Laser-Based Powder Bed Fusion of {Ti6Al4V}---Changes in Mechanical Properties during a Powder Top-Up Regime},
journal = {Materials},
volume = {15},
year = {2022},
number = {6},
ARTICLE-NUMBER = {2238},
url = {https://www.mdpi.com/1996-1944/15/6/2238},
PubMedID = {35329690},
issn = {1996-1944},
doi = {10.3390/ma15062238},
howpublished = {Licensed under \href{https://creativecommons.org/licenses/by/4.0/}{CC BY 4.0}},
}

@article{Matthews2016,
author = {Matthews, Manyalibo and Guss, Gabe and Khairallah, Saad and Rubenchik, Alexander and Depond, Philip and King, Wayne},
year = {2016},
month = {08},
pages = {33-42},
title = {Denudation of metal powder layers in laser powder bed fusion processes},
volume = {114},
journal = {Acta Materialia},
doi = {10.1016/j.actamat.2016.05.017}
}

@article{Megahed2022,
author = {Megahed, Sandra and Aniko, Vadim and Schleifenbaum, Johannes Henrich},
title = {Electron Beam-Melting and Laser Powder Bed Fusion of {Ti6Al4V}: Transferability of Process Parameters},
journal = {Metals},
volume = {12},
year = {2022},
number = {8},
article-number = {1332},
url = {https://www.mdpi.com/2075-4701/12/8/1332},
issn = {2075-4701},
doi = {10.3390/met12081332}
}

@article{Meidner2007,
author = {Meidner, Dominik and  Vexler, Boris},
title = {Adaptive Space‐Time Finite Element Methods for Parabolic Optimization Problems},
journal = {SIAM Journal on Control and Optimization},
volume = {46},
number = {1},
pages = {116-142},
year = {2007},
doi = {10.1137/060648994},
}

@article{Nitzler2021,
author = {Nitzler, Jonas and Meier, Christoph and Müller, Kei and Wall, Wolfgang and Hodge, N.},
year = {2021},
month = {12},
pages = {},
title = {A novel physics-based and data-supported microstructure model for part-scale simulation of laser powder bed fusion of {Ti-6Al-4V}},
volume = {8},
journal = {Advanced Modeling and Simulation in Engineering Sciences},
doi = {10.1186/s40323-021-00201-9}
}

@article{Hann2011,
doi = {10.1088/0022-3727/44/44/445401},
url = {https://doi.org/10.1088/0022-3727/44/44/445401},
year = 2011,
month = {10},
publisher = {{IOP} Publishing},
volume = {44},
number = {44},
pages = {445401},
author = {D B Hann and J Iammi and J Folkes},
title = {A simple methodology for predicting laser-weld properties from material and laser parameters},
journal = {Journal of Physics D: Applied Physics},
}

@article{Hodge2021,
title = {Towards improved speed and accuracy of laser powder bed fusion simulations via representation of multiple time scales},
journal = {Additive Manufacturing},
volume = {37},
pages = {101600},
year = {2021},
issn = {2214-8604},
doi = {10.1016/j.addma.2020.101600},
url = {https://www.sciencedirect.com/science/article/pii/S2214860420309726},
author = {N.E. Hodge}
}

@article{Hofer2018,
author = {Hofer, Christoph and Langer, Ulrich and Neum{\"u}ller, Martin and Toulopoulos, Ioannis},
year = {2018},
month = {01},
pages = {126-150},
title = {Time-multipatch discontinuous {G}alerkin space-time isogeometric analysis of parabolic evolution problems},
volume = {49},
journal = {ETNA - Electronic Transactions on Numerical Analysis},
doi = {10.1553/etna_vol49s126}
}

@book{Hughes2000,
author = {Hughes, Thomas},
year = {2000},
month = {01},
pages = {},
publisher = {Dover Publications},
title = {The Finite Element Method: Linear Static and Dynamic Finite Element Analysis},
}

@article{Hussain2011,
author = {Hussain, Shafqat and Schieweck, Friedhelm and Turek, Stefan},
year = {2011},
month = {05},
pages = {},
title = {Higher order {G}alerkin time discretizations and fast multigrid solvers for the heat equation},
volume = {19},
journal = {Journal of Numerical Mathematics},
doi = {10.1515/JNUM.2011.003}
}

@techreport{ISO17296,
type = {Standard},
author = {{ISO 17296-2:2015(E)}},
year = {2015},
title = {Additive manufacturing -- General Principles -- Overview of process categories and feedstock},
volume = {2015},
address = {Geneva, CH},
institution = {International Organization for Standardization}
}

@article{Jamet1978,
author = {Jamet, Pierre},
year = {1978},
month = {10},
pages = {912-928},
title = {{G}alerkin-Type Approximations which are Discontinuous in Time for Parabolic Equations in a Variable Domain},
volume = {15},
journal = {SIAM Journal on Numerical Analysis},
doi = {10.1137/0715059}
}

@article{Jomo2018,
author = {Jomo, John and de Prenter, Frits and Elhaddad, Mohamed and D'Angella, Davide and Verhoosel, Clemens and Kollmannsberger, Stefan and Kirschke, Jan and Nübel, Vera and Van Brummelen, Harald and Rank, Ernst},
year = {2018},
month = {09},
pages = {},
title = {Robust and parallel scalable iterative solutions for large-scale finite cell analyses},
volume = {163},
journal = {Finite Elements in Analysis and Design},
doi = {10.1016/j.finel.2019.01.009}
}

@article{Jomo2021,
author = {Jomo, John and Oztoprak, O. and de Prenter, Frits and Zander, Nils and Kollmannsberger, Stefan and Rank, Ernst},
year = {2021},
month = {12},
pages = {114075},
title = {Hierarchical multigrid approaches for the finite cell method on uniform and multi-level $hp$-refined grids},
volume = {386},
journal = {Computer Methods in Applied Mechanics and Engineering},
doi = {10.1016/j.cma.2021.114075}
}

@article{Khairallah2016,
title = {Laser powder-bed fusion additive manufacturing: Physics of complex melt flow and formation mechanisms of pores, spatter, and denudation zones},
journal = {Acta Materialia},
volume = {108},
pages = {36-45},
year = {2016},
issn = {1359-6454},
doi = {10.1016/j.actamat.2016.02.014},
url = {https://www.sciencedirect.com/science/article/pii/S135964541630088X},
author = {Saad A. Khairallah and Andrew T. Anderson and Alexander Rubenchik and Wayne E. King},
}
@article{King2014,
title = {Observation of keyhole-mode laser melting in laser powder-bed fusion additive manufacturing},
journal = {Journal of Materials Processing Technology},
volume = {214},
number = {12},
pages = {2915-2925},
year = {2014},
issn = {0924-0136},
doi = {10.1016/j.jmatprotec.2014.06.005},
url = {https://www.sciencedirect.com/science/article/pii/S0924013614002283},
author = {Wayne E. King and Holly D. Barth and Victor M. Castillo and Gilbert F. Gallegos and John W. Gibbs and Douglas E. Hahn and Chandrika Kamath and Alexander M. Rubenchik},
}

@article{Kollmannsberger2017,
author = {Kollmannsberger, Stefan and Özcan, Ali and Carraturo, Massimo and Zander, Nils and Rank, Ernst},
year = {2017},
month = {12},
pages = {},
title = {A hierarchical computational model for moving thermal loads and phase changes with applications to selective laser melting},
volume = {75},
journal = {Computers \& Mathematics with Applications},
doi = {10.1016/j.camwa.2017.11.014}
}

@article{Kollmannsberger2019,
author = {Kollmannsberger, Stefan and Carraturo, Massimo and Reali, Alessandro and Auricchio, Ferdinando},
year = {2019},
month = {03},
pages = {167–177},
title = {Accurate prediction of melt pool shapes in laser powder bed fusion by the non-linear temperature equation including phase changes---isotropic versus anisotropic conductivity},
volume = {8},
journal = {Integrating Materials and Manufacturing Innovation},
doi = {10.1007/s40192-019-00132-9}
}

@article{Kollmannsberger2021,
author = {Kollmannsberger, Stefan and Kopp, Philipp},
year = {2021},
month = {11},
pages = {},
title = {On accurate time integration for temperature evolutions in additive manufacturing},
volume = {44},
journal = {GAMM-Mitteilungen},
doi = {10.1002/gamm.202100019}
}

@article{Kopp2022a,
author = {Kopp, Philipp and Rank, Ernst and Calo, Victor and Kollmannsberger, Stefan},
year = {2022},
month = {09},
title = {Efficient multi-level $hp$-finite elements in arbitrary dimensions},
journal = {Computer Methods in Applied Mechanics and Engineering},
volume = {401},
pages = {115575},
year = {2022},
doi = {10.1016/j.cma.2022.115575},
howpublished = {Licensed under \href{https://creativecommons.org/licenses/by/4.0/}{CC BY 4.0}},
}

@article{Kopp2022b,
author = {Kopp, Philipp and Calo, Victor and Rank, Ernst and Kollmannsberger, Stefan},
year = {2022},
month = {09},
title = {Space-time $hp$-finite elements for heat evolution in laser powder bed fusion additive manufacturing},
journal = {Engineering with Computers},
doi = {10.1007/s00366-022-01719-1}, 
howpublished = {Licensed under \href{https://creativecommons.org/licenses/by/4.0/}{CC BY 4.0}}
}

@article{Lane2020,
author = {Lane, Brandon and Heigel, Jarred and Ricker, Richard and Zhirnov, Ivan and Khromschenko, Vladimir and Weaver, Jordan and Phan, Thien and Stoudt, Mark and Mekhontsev, Sergey and Levine, Lyle},
year = {2020},
month = {02},
pages = {},
title = {Measurements of Melt Pool Geometry and Cooling Rates of Individual Laser Traces on {IN625} Bare Plates},
volume = {9},
journal = {Integrating Materials and Manufacturing Innovation},
doi = {10.1007/s40192-020-00169-1}
}

@inbook{Langer2020,
author = {Langer, Ulrich and Yang, Huidong},
year = {2020},
month = {10},
pages = {367-374},
title = {{BDDC} Preconditioners for a Space-time Finite Element Discretization of Parabolic Problems},
publisher = {International Conference on Domain Decomposition Methods},
isbn = {978-3-030-56749-1},
doi = {10.1007/978-3-030-56750-7_42}
}

@inbook{Langer2019,
author = {Langer, Ulrich and Matculevich, Svetlana and Repin, Sergey},
year = {2019},
month = {09},
pages = {141-184},
title = {5. {A}daptive space-time isogeometric analysis for parabolic evolution problems},
isbn = {9783110548488},
journal = {Space-Time Methods},
publisher = {De Gruyter},
doi = {10.1515/9783110548488-005}
}

@Article{Letenneur2017,
AUTHOR = {Letenneur, Morgan and Brailovski, Vladimir and Kreitcberg, Alena and Paserin, Vladimir and Bailon-Poujol, Ian},
TITLE = {Laser Powder Bed Fusion of Water-Atomized Iron-Based Powders: Process Optimization},
JOURNAL = {Journal of Manufacturing and Materials Processing},
VOLUME = {1},
YEAR = {2017},
NUMBER = {2},
ARTICLE-NUMBER = {23},
URL = {https://www.mdpi.com/2504-4494/1/2/23},
ISSN = {2504-4494},
DOI = {10.3390/jmmp1020023},
howpublished = {Licensed under \href{https://creativecommons.org/licenses/by/4.0/}{CC BY 4.0}},
}

@article{Paulson2020,
author = {Paulson, Noah and Gould, Benjamin and Wolff, Sarah and Stan, Marius and Greco, Aaron},
year = {2020},
month = {04},
pages = {101213},
title = {Correlations between thermal history and keyhole porosity in laser powder bed fusion},
volume = {34},
journal = {Additive Manufacturing},
doi = {10.1016/j.addma.2020.101213}
}

@article{Paszynski2012,
author = {Paszynski, Maciej and Calo, Victor and Pardo, David},
year = {2012},
month = {12},
pages = {},
title = {A direct solver with reutilization of {LU} factorizations for $h$-adaptive finite element grids with point singularities},
volume = {65},
journal = {Computers \& Mathematics with Applications},
doi = {10.1016/j.camwa.2013.02.006}
}

@article{Ranjan2020,
AUTHOR = {Ranjan, Rajit and Ayas, Can and Langelaar, Matthijs and van Keulen, Fred},
TITLE = {Fast Detection of Heat Accumulation in Powder Bed Fusion Using Computationally Efficient Thermal Models},
JOURNAL = {Materials},
VOLUME = {13},
YEAR = {2020},
NUMBER = {20},
ARTICLE-NUMBER = {4576},
URL = {https://www.mdpi.com/1996-1944/13/20/4576},
PubMedID = {33066605},
ISSN = {1996-1944},
DOI = {10.3390/ma13204576}
}

@Article{Rausch2017,
AUTHOR = {Rausch, Alexander M. and Küng, Vera E. and Pobel, Christoph and Markl, Matthias and Körner, Carolin},
TITLE = {Predictive Simulation of Process Windows for Powder Bed Fusion Additive Manufacturing: Influence of the Powder Bulk Density},
JOURNAL = {Materials},
VOLUME = {10},
YEAR = {2017},
NUMBER = {10},
ARTICLE-NUMBER = {1117},
URL = {https://www.mdpi.com/1996-1944/10/10/1117},
PubMedID = {28937633},
ISSN = {1996-1944},
DOI = {10.3390/ma10101117},
howpublished = {Licensed under \href{https://creativecommons.org/licenses/by/4.0/}{CC BY 4.0}},
}

@article{Rongzeng2018,
author = {Rongzeng, Yan and Luo, Danmei and Huang, Haitao and Li, Runxin and Yu, Niu and Liu, Changkui and Hu, Min and Rong, Qiguo},
year = {2018},
month = {01},
pages = {},
title = {Electron beam melting in the fabrication of three-dimensional mesh titanium mandibular prosthesis scaffold},
volume = {8},
journal = {Scientific Reports},
doi = {10.1038/s41598-017-15564-6},
howpublished = {Licensed under \href{https://creativecommons.org/licenses/by/4.0/}{CC BY 4.0}},
}

@article{Schieweck2010,
author = {Schieweck, Friedhelm},
year = {2010},
month = {04},
pages = {25-57},
title = {A-stable discontinuous {G}alerkin–{P}etrov time discretization of higher order},
volume = {18},
journal = {Journal of Numerical Mathematics},
doi = {10.1515/JNUM.2010.002}
}

@article{Schmich2008,
author = {Schmich, Michael and Vexler, Boris},
title = {Adaptivity with Dynamic Meshes for Space-Time Finite Element Discretizations of Parabolic Equations},
journal = {SIAM Journal on Scientific Computing},
volume = {30},
number = {1},
pages = {369-393},
year = {2008},
doi = {10.1137/060670468}
}

@article{Schwab2009,
author = {Schwab, Christoph and Stevenson, Rob},
year = {2009},
month = {09},
pages = {1293-1318},
title = {Space–time adaptive wavelet methods for parabolic evolution problems},
volume = {78},
journal = {Math. Comput.},
doi = {10.1090/S0025-5718-08-02205-9}
}

@article{Shahabad2020,
author = {Imani Shahabad, Shahriar and Zhang, Zhidong and Keshavarzkermani, Ali and Ali, Usman and Mahmoodkhani, Yahya and Esmaeilizadeh, Reza and Bonakdar, Ali and Toyserkani, Ehsan},
year = {2020},
month = {02},
pages = {1-13},
title = {Heat source model calibration for thermal analysis of laser powder-bed fusion},
volume = {106},
journal = {The International Journal of Advanced Manufacturing Technology},
doi = {10.1007/s00170-019-04908-3}
}

@article{Soldner2019,
title = {Thermal modelling of selective beam melting processes using heterogeneous time step sizes},
journal = {Computers \& Mathematics with Applications},
volume = {78},
number = {7},
pages = {2183-2196},
year = {2019},
%note = {Simulation for Additive Manufacturing},
issn = {0898-1221},
doi = {10.1016/j.camwa.2018.04.036},
url = {https://www.sciencedirect.com/science/article/pii/S0898122118302505},
author = {Dominic Soldner and Julia Mergheim}
}

@article{Steinbach2015,
author = {Steinbach, Olaf},
year = {2015},
month = {01},
pages = {},
title = {Space-Time Finite Element Methods for Parabolic Problems},
volume = {15},
journal = {Computational Methods in Applied Mathematics},
doi = {10.1515/cmam-2015-0026}
}

@inbook{Steinbach2019,
url = {https://doi.org/10.1515/9783110548488-007},
title = {7. {S}pace-time finite element methods for parabolic evolution equations: discretization, a posteriori error estimation, adaptivity and solution},
booktitle = {Space-Time Methods},
booktitle = {Applications to Partial Differential Equations},
author = {Olaf Steinbach and Huidong Yang},
editor = {Ulrich Langer and Olaf Steinbach},
publisher = {De Gruyter},
address = {Berlin, Boston},
pages = {207--248},
doi = {doi:10.1515/9783110548488-007},
isbn = {9783110548488},
year = {2019},
lastchecked = {2022-12-07}
}

@article{Szabo1978,
author = {Szabo, B. A. and Mehta, A. K.},
title = {p-convergent finite element approximations in fracture mechanics},
journal = {International Journal for Numerical Methods in Engineering},
volume = {12},
number = {3},
pages = {551-560},
doi = {10.1002/nme.1620120313},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/nme.1620120313},
%eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/nme.1620120313},
year = {1978}
}

@article{Trapp2017,
author = {Trapp, Johannes and Rubenchik, Alexander and Guss, Gabe and Matthews, Manyalibo},
year = {2017},
month = {12},
pages = {341 - 349},
title = {In situ absorptivity measurements of metallic powders during laser powder-bed fusion additive manufacturing},
volume = {9},
journal = {Applied Materials Today},
doi = {10.1016/j.apmt.2017.08.006}
}

@misc{Loli2022,
doi = {10.48550/ARXIV.2211.02692},
url = {https://arxiv.org/abs/2211.02692},
author = {Gabriele Loli and Giancarlo Sangalli and Paolo Tesini},
title = {High-Order Spline Upwind for Space-Time Isogeometric Analysis},
publisher = {arXiv},
year = {2022},
}

@article{Viguerie2021,
title = {A spatiotemporal two-level method for high-fidelity thermal analysis of laser powder bed fusion},
journal = {Finite Elements in Analysis and Design},
volume = {210},
pages = {103815},
year = {2022},
issn = {0168-874X},
doi = {10.1016/j.finel.2022.103815},
url = {https://www.sciencedirect.com/science/article/pii/S0168874X22000889},
author = {Alex Viguerie and Massimo Carraturo and Alessandro Reali and Ferdinando Auricchio},
keywords = {Laser powder bed fusion, Two-level method, Spatiotemporal methods, High-fidelity thermal model, Immersed boundary method},
}

@article{Xie2021,
author = {Xie, Xiaoyu and Bennett, Jennifer and Saha, Sourav and Lu, Ye and Cao, Jian and Liu, Wing and Gan, Zhengtao},
year = {2021},
month = {06},
pages = {86},
title = {Mechanistic data-driven prediction of as-built mechanical properties in metal additive manufacturing},
volume = {7},
journal = {npj Computational Materials},
doi = {10.1038/s41524-021-00555-z}
}

@book{Yadroitsev2021,
author = {Yadroitsev, Igor and Yadroitsava, Ina and Du Plessis, Anton and Macdonald, Eric},
year = {2021},
month = {03},
series = {Additive Manufacturing Materials and Technologies},
publisher = {Elsevier},
pages = {},
title = {Fundamentals of Laser Powder Bed Fusion of Metals},
url = {https://www.sciencedirect.com/science/article/pii/B9780128240908000044},
doi = {10.1016/B978-0-12-824090-8.00004-4},
isbn = {978-0-12-824090-8},
}

@article{Zander2015,
title = {Multi-level $hp$-adaptivity: high-order mesh adaptivity without the difficulties of constraining hanging nodes},
volume = {55},
issn = {0178-7675, 1432-0924},
number = {3},
journal = {Computational Mechanics},
doi = {10.1007/s00466-014-1118-x},
author = {Zander, Nils and Bog, Tino and Kollmannsberger, Stefan and Schillinger, Dominik and Rank, Ernst},
month = feb,
year = {2015},
pages = {499-517},
}

@article{Zander2016,
title = {The multi-level $hp$-method for three-dimensional problems: {D}ynamically changing high-order mesh refinement with arbitrary hanging nodes},
volume = {310},
issn = {0045-7825},
journal = {Computer Methods in Applied Mechanics and Engineering},
doi = {10.1016/j.cma.2016.07.007},
author = {Zander, Nils and Bog, Tino and Elhaddad, Mohamed and Frischmann, Felix and Kollmannsberger, Stefan and Rank, Ernst},
month = oct,
year = {2016},
pages = {252-277},
}

@article{Zander2022,
title = {Anisotropic multi-level $hp$-refinement for quadrilateral and triangular meshes},
journal = {Finite Elements in Analysis and Design},
volume = {203},
pages = {103700},
year = {2022},
issn = {0168-874X},
doi = {10.1016/j.finel.2021.103700},
url = {https://www.sciencedirect.com/science/article/pii/S0168874X21001748},
author = {Nils Zander and Hadrien Bériot and Claus Hoff and Petr Kodl and Leszek Demkowicz},
keywords = {Anisotropic -refinement, Multi-level -refinement, Arbitrary hanging nodes, Dead-lock free, Automatic anisotropic refinement control},
}

@article{Zhang2018,
author = {Zhang, Zhidong and Huang, Yuze and Rani Kasinathan, Adhitan and Imani Shahabad, Shahriar and Ali, Usman and Mahmoodkhani, Yahya and Toyserkani, Ehsan},
year = {2018},
month = {08},
pages = {297-312},
title = {3-{D}imensional heat transfer modeling for laser powder-bed fusion additive manufacturing with volumetric heat sources based on varied thermal conductivity and absorptivity},
volume = {109},
journal = {Optics \& Laser Technology},
doi = {10.1016/j.optlastec.2018.08.012}
}
